.content-title {
	color: #004289;	
	font-size: 36px;
	font-weight:500;
	margin-bottom:32px;
}
.content-img {
	width:785px;
	margin-bottom:32px;
}
.customcontent .content {
	width: 778px;
	margin-bottom:30px;
}
.message-section{
	padding-top:96px;
}
.message-title{
	color: #000;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 32px;
    font-weight: 500;
}
.message-line{
	color: #1B1B1B;	
	font-size: 16px;
}
.message-section .mb-message{
	margin-bottom: 12rem!important;
}
.message-status-uncorrect {
	background-image: url(../images/uncorrect.svg);
    background-repeat: no-repeat;
    padding-left: 31px;
    color: #FFFFFF;
    background-size: 18px;
    padding-right: 31px;
}
.message-status-correct {
	background-image: url(../images/correct.svg) !important;
    background-repeat: no-repeat;
    padding-left: 31px;
    color: #FFFFFF;
}
.message-green-status {
	background-image: url(../images/cardPaymentSuccess.png) !important;
    background-repeat: no-repeat;
    background-size: 25px 25px;
    padding-left: 31px;
    color: #008000;
}
.message-green-status span {
	color: #1B1B1B;
	font-size: 16px;
}
.message-status-divide-line{
	margin-top: 12px;
    margin-right: 17px;
    border-top: 1px solid #ffffff;
    display: block;
	flex-grow:3;
}
.terms-container-overlay{
	padding:64px 140px;
	margin-left:15px;
}
/*** Error Pages ***/
.error-overlay {
    padding: 64px 140px;
    margin-left: 15px;
}
.errorlabel_ourapology {
padding-top:8px;
}
.errorlabel_pagenotfound{
padding-top:16px;
}
.errorlabel_contactus {
padding-top:34px;
}
.errorlabel_homepage {
padding-top:64px;
}
.error404_back{
color:#000;
font-size:14px;
height: 24px;	
width: 49px;
}
.pagenotfound_label {
font-size:14px;
height: 24px;	
width: 202px;
}
.contactus_para {
font-size:16px;
height: 48px;	
width: 420px;
}
.ourapologylabel{
 color: #000;
 font-size: 36px;	
 font-weight: 500;
 }
 .errors-button {
 height: Auto;
 width: 205px;
 padding: 16px;
 font-size: 17px;
 border-style: none;
 cursor: pointer;
 font-family:"DM Sans";
}
.maintenancelogo img{
 	width: 175px;
	padding: 25.3px 630.57px;
}
.errorbody{
	background-color: white;
	overflow:hidden;
}
#internalerrorcontactus{
	border-bottom: 1px solid #000;
    cursor: pointer;
}
/* terms of use first login*/

.terms-overlay {
padding: 64px 140px;
margin-left: 15px;
}
.terms-label{
 color: #000;
 font-size: 36px;	
 font-weight: 500;
 }
.terms-para{
padding-top:32px;
}
.terms-body {
height: 120px;	
width: 778px;	
color: #1B1B1B;	
font-family: "DM Sans";	
font-size: 16px;	
line-height: 24px;
}
.forward-option{	
  color:#000;
  cursor:pointer;
}
.forward-arrow{
	padding-left:12px;
}
.accept-terms{
	margin-left: 15px;
	padding-top: 73px;
}
.accept-terms span.red {
    color: #970D34;
    font-weight: 500;
}
.terms-accept {
padding-top:72px;
}
.terms-button{
	padding: 15px 20px;
	height: 54px;	
	width: 194px;
}
.accept-terms .checkterms{
	padding-left: 9px;
}
.errmsg{
	margin-top: 8px;
}
.errmsg img{
	padding-right:16px;
}

/*end of terms of use first login*/

.ovalDiv {
	display: table;
    width: auto;
    height: 25px;
    border: 1px solid #858585;
    border-radius: 19.5px;
    background: #fff;
    padding: 3px 5px;  
    margin-left:.3em; 
    white-space: nowrap;
}
.containerDiv {
 	width: 420px;
    overflow: scroll;
    margin-left: 0.60em;
    background: inherit;
    opacity: 1.5;
    overflow-x: scroll;
    overflow-y: hidden;
    display: inline-flex !important;
    position: relative;
    top: -47px;
}
.containerDiv::-webkit-scrollbar { 
    display: none; 
} 
.containerDiv{
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.closeCCDiv{
	width:36px;
	height:24px;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.message-title{
	width:89%;
	padding:0 16px;
	}
.message-section .message-line{
 width:89%;
 padding:0 16px;
 
}	
}